uuid: 8d69c829-5016-411d-947a-7dcae2a82624
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - geofresco
_core:
  default_config_hash: vy-C4gu3RzSygiqQgbVRviyDx_EYg3GqyyaJFULGJK8
id: geofresco_account_menu
theme: geofresco
region: header_user
weight: -6
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
